@charset "utf-8";

/* font-face */
@font-face{
	font-family:"ms100";
	src:url("/en/css/font/MuseoSans-100.eot");
	src:local(※), url("/en/css/font/MuseoSans-100.woff") format("woff");
	src: url('/en/css/font/MuseoSans-100.woff') format('woff');
}
@font-face{
	font-family:'MuseoSans-100';
	src: url('/en/css/font/MuseoSans-100.eot');
}

@font-face{
	font-family:"ms300";
	src:url("/en/css/font/MuseoSans-300.eot");
	src:local(※), url("/en/css/font/MuseoSans-300.woff") format("woff");
	src: url('/en/css/font/MuseoSans-300.woff') format('woff');
}
@font-face{
	font-family:'MuseoSans-300';
	src: url('/en/css/font/MuseoSans-300.eot');
}

@font-face{
	font-family:"ms500";
	src:url("/en/css/font/MuseoSans-500.eot");
	src:local(※), url("/en/css/font/MuseoSans-500.woff") format("woff");
	src: url('/en/css/font/MuseoSans-500.woff') format('woff');
}
@font-face{
	font-family:'MuseoSans-500';
	src: url('/en/css/font/MuseoSans-500.eot');
}

@font-face{
	font-family:"ms700";
	src:url("/en/css/font/MuseoSans-700.eot");
	src:local(※), url("/en/css/font/MuseoSans-700.woff") format("woff");
	src: url('/en/css/font/MuseoSans-700.woff') format('woff');
}
@font-face{
	font-family:'MuseoSans-700';
	src: url('/en/css/font/MuseoSans-700.eot');
}


/* default */
body {font-family:"ms300","Arial", sans-serif; font-size:12px;color:#333333;line-height:16px;font-weight:normal;background-color:#fff;padding:0px;margin:0px;overflow:hidden;}
html {overflow-y:auto; overflow-x:hidden;}
html, body {width:100%;}
div, p, ul, li, table, th, td, textarea, input, span, form, h1, h2, h3, h4, h5, h6, dt, dl, dd, em, sup {padding:0px;margin:0px;}
ul, ol, dl, dd, dt, li {list-style-type:none;margin:0;padding:0px;line-height:16px;}
form, fieldset, p {margin:0;padding:0;border:0;}
table {width:100%;table-layout:fixed;}
table, tbody, tfoot, thead, tr, th, td {border-collapse:separate;border-spacing:0;table-layout:fixed;}/*border:none; separate*/
/* 6 */* html table, tbody, tfoot, thead, tr, th, td {border-collapse:collapse;}
/* 7 */* + html table, tbody, tfoot, thead, tr, th, td {border-collapse:collapse;}
legend {display:none;position:absolute;visibility:hidden;}
caption {visibility:hidden;width:0px;height:0px;overflow:hidden;font-size:0px;margin:0px;padding:0px;line-height:0px;}
img {border:0;vertical-align:top;outline:none;}
optgroup {font-style:normal;font-size:0px;height:0px;line-height:0px;}
input,select {margin:0;vertical-align:middle;font-family:"ms300","Arial", sans-serif;}
label {cursor:pointer;}
input.radio {width:12px;height:12px;}
img, fieldset {border:0 none transparent;/*'transparent' for Opera7*/}
i, em {font-style:normal;}
::-moz-selection{background: #f9a73c;color:#fff; text-shadow:none;}
::selection {background:#f9a73c; color:#fff; text-shadow: none;}

/* 컨텐츠정렬관련 */
.tleft {text-align:left !important;} .tcenter {text-align:center !important;} .tright {text-align:right !important;}
.vttop {vertical-align:top !important;} .vtmdl {vertical-align:middle !important;} .vtcen {vertical-align:center !important;}

/* 커서 */
.cursor {cursor:pointer;}

/* 링크 */
a {text-decoration:none;color:#666666;outline:none;}
a:link, a:visited {text-decoration:none;color:#666666;}
a:hover, a:focus, a:active {text-decoration:none;outline:none;}

/* skipNavi */
#skipNavi{position:absolute; left:0; top:0; width:100%; z-index:5;}
#skipNavi li{position:absolute; left: 0; top: 0;  width:100%; z-index:5;}
#skipNavi a{display:block; width:1px; height:1px; margin-bottom:-1px; font-size:0; overflow:hidden;}
#skipNavi a:active, #skipNavi a:focus{width:100%; height:auto; padding:5px 0; background:#eee; font-size:1em; text-align:center;}

/* skip */
.skip, legend, caption{position:absolute; left:-5000px; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
caption{position:static;}

/* wrap */
#wrap {width:978px; margin:0 54px;font-family:"ms300","Arial", sans-serif;}

/* header */
#headerWrap {width:100%; height:140px; margin-bottom:301px; min-width:978px;}
#headerWrap .header {position:relative; width:978px; z-index:67;}
#headerWrap .header h1 {position:absolute;top:50px;left:0;z-index:7;}
#headerWrap .header h1 a {display:block;}
#headerWrap .header .gnbOver {position:absolute;top:0;left:-3000px; z-index:1;}

/* gnb */
.gnb {position:absolute;top:121px;left:0; z-index:2;}
.gnb li {position:relative; float:left; margin-right:68px;}
.gnb li a {font-size:14px; color:#161616; font-family:"ms500", sans-serif; padding-bottom:31px;}
.gnb li a:hover {color:#ff5000;}
.gnb li.on > a {color:#ff5000;}

/* gnb 메뉴오버 */
.gnb_anibar {position:absolute;top:111px; height:2px; background:#ff5000; z-index:10;}

/* 패턴 */
.pattern {position:absolute;top:0;left:-54px; z-index:5;}
.pattern_02 {position:absolute;top:0;left:-13px; z-index:5;}
#mainWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#companyInfoWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#ceoWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#visionWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#historyWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#ciWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#businessWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#globalWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#ethicsWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#contactWrap .pattern {width:97px; height:96px; background:url('/en/images/common/companyPatten.png') no-repeat;}
#gamesWrap .pattern {width:197px; height:60px; background:url('/en/images/common/gamePatten.png') no-repeat;}
#prcenterWrap .pattern {width:154px; height:36px; background:url('/en/images/common/prPatten.png') no-repeat;}
#prcenterViewWrap .pattern {width:154px; height:36px; background:url('/en/images/common/prPatten.png') no-repeat;}
#peopleWrap .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#personnelWrap .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#matterWrap .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#recruitWrap .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#recruitWrap02 .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#recruitWrap03 .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#recruitWrap04 .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#faqWrap .pattern {width:181px; height:96px; background:url('/en/images/common/rePatten.png') no-repeat;}
#foundationWrap .pattern {width:189px; height:48px; background:url('/en/images/common/coPatten.png') no-repeat;}
#supportWrap .pattern {width:189px; height:84px; background:url('/en/images/common/coPatten.png') no-repeat;}
#privacyWrap .pattern {width:104px; height:60px; background:url('/en/images/common/utPatten.png') no-repeat;}
#legalWrap .pattern {width:104px; height:60px; background:url('/en/images/common/utPatten.png') no-repeat;}
#siteWrap .pattern {width:104px; height:60px; background:url('/en/images/common/utPatten.png') no-repeat;}
#utilWrap .pattern {width:104px; height:60px; background:url('/en/images/common/utPatten.png') no-repeat;}

/* gnb2뎁스 */
.gnb li .sGnb {position:absolute;top:42px;left:0; display:none;}
.gnb li .sGnb li {margin-right:0; float:none; padding-bottom:14px;}
.gnb li .sGnb li a {padding:0 0 15px 0; border-top:0; color:#000000; font-size:12px; }
.gnb li .sGnb li a:hover {color:#ff5000;}
.gnb li .sGnb01 {width:125px;} /* company */
.gnb li .sGnb02 {width:160px;}
.gnb li .sGnb03 {width:100px;}
.gnb li .sGnb04 {width:200px;}
.gnb li .sGnb05 {width:200px;}


/* searchWrap */
.searchWrap {position:absolute;top:29px;right:0; z-index:5;}
.searchWrap .languages {margin-left:17px; *zoom:1;}
.searchWrap .languages:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
.searchWrap .languages li {float:left;}
.searchWrap .languages li a {display:inline-block; padding-right:14px; margin-left:4px; background:url('/en/images/common/bgLanguages.png') no-repeat right 2px; font-size:11px; color:#333333; font-family:'ms300' ,sans-serif;}
.searchWrap .languages li a.last {padding-right:0; background:none !important;}
.searchWrap .languages li a:hover {color:#ff5000;}
.searchWrap .languages li a.on {color:#ff5000;}
.searchWrap .totalSearch {position:relative; width:211px; margin-top:18px;}
.searchWrap .totalSearch .src {width:194px; height:27px; padding:1px 0; background:url('/en/images/common/bgSearch01.png') no-repeat;}
.searchWrap .totalSearch .src .intxt01 {height:27px; margin-left:18px; line-height:28px; border:0;}
.searchWrap .totalSearch .btn {position:absolute;top:0;right:0;}

/* container */
#container {position:relative; width:100%; padding-bottom:166px;}
#container .contents {width:978px;min-height:200px;}

/* footer */
#footerWrap {position:relative; height:140px; padding:0 54px 0 54px; min-width:980px; background:#ffffff;}
#footerWrap .footer {position:relative; width:100%; height:120px; padding-top:22px; border-top:3px solid #000000; background:#ffffff;min-width:980px;}
#footerWrap .footer a {display:block;}
#footerWrap .fooLogo a {display:inline-block;}
#footerWrap .footer .utilMenu {position:absolute;top:24px;right:0;}
#footerWrap .footer .utilMenu:after {content:"";display:block;clear:both;}
#footerWrap .footer .utilMenu dl {float:left; margin-left:50px;}
#footerWrap .footer .utilMenu dl dt {float:left; --margin-right:20px; font-size:12px; color:#000000; font-family:"ms500";}
#footerWrap .footer .utilMenu dl dd {float:left; padding-left:9px; margin:1px 0 0 9px; background:url('/en/images/common/bgUtil01.png') no-repeat left 2px;}
@-moz-document url-prefix() {#footerWrap .footer .utilMenu dl dd {float:left; padding-left:9px; margin:1px 0 0 9px; background:url('/en/images/common/bgUtil01.png') no-repeat left 4px;}}
#footerWrap .footer .utilMenu dl dd.first {padding-left:0; margin-left:0; background:none;}
#footerWrap .footer .utilMenu dl dd a {font-size:11px; color:#666666;}
#footerWrap .footer .utilMenu dl dd a:hover {color:#ff5000;} 
#footerWrap .footer .utilMenu dl.dl01 dd a {font-family:'ms100' ,sans-serif;}
#footerWrap .footer .familySite {font-weight:bold;font-family:'ms500' !important;}
#footerWrap .footer .familySite dt {display:inline-block;position:absolute;right:0px;top:21px;font-weight:bold;}
#footerWrap .footer .familySite dt.on a{background:url('/en/images/common/family_off.png') no-repeat right 2px;}
#footerWrap .footer .familySite dt a {font-size:12px;color:#000;display:block;line-height:24px;;height:20px;background:url('/en/images/common/family_on.png') no-repeat right 2px;font-family:'ms300' !important;}
#footerWrap .footer .familySite dd {display:none;}
#footerWrap .footer .familySite .family_wrap {position:absolute;top:-47px;left:-0px;width:100%;height:44px;background-color:#000;}
#footerWrap .footer .familySite .family_wrap .family_list {position:absolute;right:20px;}
#footerWrap .footer .familySite .family_wrap li {float:left;color:#fff;margin-left:15px;line-height:44px;}
#footerWrap .footer .familySite .family_wrap li a {font-weight:normal;color:#fff;font-size:13px;}
#footerWrap .footer .familySite .family_wrap li a:hover {color:#ff5000;}
#footerWrap .footer .familySite .family_wrap .family_list:after {content:"";display:block;clear:both;}
#footerWrap .footer .address {margin-top:22px; *zoom:1;}
#footerWrap .footer .address:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
#footerWrap .footer .address li {float:left; padding-left:11px; margin-left:11px; background:url('/en/images/common/bgAddress01.png') no-repeat 0 3px; font-size:11px; color:#666666;font-family:'ms500' !important;}
@-moz-document url-prefix() {#footerWrap .footer .address li {float:left; padding-left:11px; margin-left:11px; background:url('/en/images/common/bgAddress01.png') no-repeat 0 4px; font-size:11px; color:#666666;}}
#footerWrap .footer .address li.first {padding-left:0; margin-left:0; background:none;}
#footerWrap .btnTop {position:absolute;top:0;right:54px;}
#footerWrap .textInfo {margin-top:13px;  *zoom:1;}
#footerWrap .textInfo:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
#footerWrap .textInfo .copyright {float:left;font-size:12px; color:#c5c5c5; font-family:'ms100' ,sans-serif; padding-top:5px;}
#footerWrap .textInfo .siteInfo {float:left; font-size:11px; color:#9b9b9b; margin-right:20px; padding-top:6px; background:url('/en/images/common/bgInfo.png') no-repeat;}

/* 여백 */
.pdBottom10 {padding-bottom:10px !important;}
.pdBottom60 {padding-bottom:60px !important;}

/* 버튼 정렬(공통)  */
.btnRight {text-align:right;}

.btnDownload01 {display:inline-block;height:61px;padding-left:67px;margin-right:-30px;text-align:center;background:url('/en/images/btn/bgBtn01.gif') no-repeat left top;vertical-align:top;}
.btnDownload01 a {display:inline-block;height:51px;padding:10px 67px 0 0px;font-size:17px;line-height:22px;color:#333;background:url('/en/images/btn/bgBtn01.gif') no-repeat right bottom;}

.btnSave01 {display:inline-block;height:61px;padding-left:67px;text-align:center;background:url('/en/images/btn/bgBtn03.png') no-repeat left top;vertical-align:top;position:relative;z-index:1000;}
.btnSave01 a {display:inline-block;height:43px;padding:18px 67px 0 0px;font-size:17px;line-height:22px;color:#333;background:url('/en/images/btn/bgBtn01.gif') no-repeat right bottom;}

.btnCheckUp {display:inline-block;height:61px;padding-left:67px;background:url('/en/images/btn/bgBtn01.gif') no-repeat left top;position:relative;}
.btnCheckUp span {display:inline-block;height:40px;padding:21px 67px 0 0px;font-size:17px;line-height:19px;color:#333;background:url('/en/images/btn/bgBtn01.gif') no-repeat right bottom;}

.btnStyle02 {display:inline-block;height:32px;padding-left:33px;background:url('/en/images/btn/bgBtn04.gif') no-repeat left top;position:relative;}
.btnStyle02 span {display:inline-block;height:23px;padding:9px 34px 0 0px;color:#fff;background:url('/en/images/btn/bgBtn04.gif') no-repeat right bottom;}

.btnStyle03 {display:inline-block;height:40px;padding-left:33px;background:url('/en/images/btn/bgBtn06.png') no-repeat left top;position:relative;}
.btnStyle03 span {display:inline-block;height:28px;padding:12px 34px 0 0px;font-size:13px;color:#ff0000;background:url('/en/images/btn/bgBtn07.gif') no-repeat right bottom;}

.btnStyle04 {display:inline-block;height:40px;padding-left:33px;background:url('/en/images/btn/bgBtn08.png') no-repeat left top;position:relative;}
.btnStyle04 span {display:inline-block;height:28px;padding:12px 34px 0 0px;font-size:13px;color:#ffffff;background:url('/en/images/btn/bgBtn09.gif') no-repeat right bottom;}

.btnStyle05 {display:inline-block;height:39px;padding-left:39px;text-align:center;background:url('/en/images/btn/bgBtn05.png') no-repeat left top;vertical-align:top;position:relative;z-index:1000;}
.btnStyle05 a {display:inline-block;height:29px;padding:10px 39px 0 0px;font-size:13px;line-height:22px;color:#3e4146;background:url('/en/images/btn/bgBtn05.gif') no-repeat right bottom;}
.btnStyle05 a:hover {color:#ff5000;}

.btnAdd01 {display:inline-block;height:39px;padding-left:39px;text-align:center;background:url('/en/images/btn/bgBtn05.gif') no-repeat left top;vertical-align:top;}
.btnAdd01 a {display:inline-block;height:29px;padding:10px 39px 0 0px;font-size:13px;line-height:22px;color:#333;background:url('/en/images/btn/bgBtn05.gif') no-repeat right bottom;}

.btnSave02 {display:inline-block;height:39px;padding-left:39px;text-align:center;background:url('/en/images/btn/bgBtn05.png') no-repeat left top;vertical-align:top; z-index:1000;}
.btnSave02 a {display:inline-block;height:29px;padding:10px 39px 0 0px;font-size:13px;line-height:22px;color:#3e4146;background:url('/en/images/btn/bgBtn05.gif') no-repeat right bottom;}

.btnSave03 {display:inline-block;height:39px;padding-left:39px;margin-right:-20px;text-align:center;background:url('/en/images/btn/bgBtn05.png') no-repeat left top;vertical-align:top;position:relative;z-index:1000;}
.btnSave03 a {display:inline-block;height:29px;padding:10px 39px 0 0px;font-size:13px;line-height:22px;color:#3e4146;background:url('/en/images/btn/bgBtn05.gif') no-repeat right bottom;}

.btnSave04 {display:inline-block;height:39px;padding-left:39px;text-align:center;background:url('/en/images/btn/bgBtn05.png') no-repeat left top;vertical-align:top;position:relative;z-index:1000;}
.btnSave04 a {display:inline-block;height:29px;padding:10px 39px 0 0px;font-size:13px;line-height:22px;color:#3e4146;background:url('/en/images/btn/bgBtn05.gif') no-repeat right bottom;}

.mr05 {margin-right:5px !important;}

#faqWrap .selWrap .btnSrc {overflow:hidden !important;}
#faqWrap .selWrap .btnSrc .tw_box {position:absolute;top:5px;left:-69px;width:200px;height:10px;background-color:#fff;z-index:0;}
#faqWrap .selWrap .btnSrc:hover {color:#000 !important;}
#faqWrap .selWrap .btnSrc p {position:relative;z-index:1}

/* 버튼 */
.btnType01 {display:inline-block; width:104px; height:39px; background:url('/en/images/btn/btnBg_39.png') no-repeat; font-size:13px; color:#333333 !important; line-height:39px; text-align:center;vertical-align:top;}
.btnType01_02 {display:inline-block; width:104px; height:39px; background:url('/en/images/btn/btnBg_39_or.png') no-repeat; font-size:13px; color:#ff5000 !important; line-height:39px; text-align:center;vertical-align:top;}
.btnType02 {display:inline-block; width:194px; height:61px; background:url('/en/images/btn/btnBg_61.png') no-repeat; font-size:17px; color:#000000 !important; line-height:61px; text-align:center; vertical-align:top;}
.btnType02_02 {display:inline-block; width:234px; height:51px; padding-top:10px; background:url('/en/images/btn/btnBg_61_02.png') no-repeat; font-size:17px; color:#000000 !important; text-align:center; line-height:22px;vertical-align:top;}
.btnType03 {display:inline-block; width:111px; height:39px; background:url('/en/images/btn/btnBg_39_02.png') no-repeat; font-size:13px; color:#000000 !important; line-height:41px; padding-left:40px; text-align:left;vertical-align:top;}
.btnType04 {display:inline-block; width:129px; height:39px; background:url('/en/images/btn/btnBg_39_03.png') no-repeat; font-size:13px; color:#000000 !important; line-height:39px; text-align:center;vertical-align:top;}
.btnType05 {display:inline-block; width:103px; height:32px; background:url('/en/images/btn/btnBg_32.png') no-repeat; font-size:11px; color:#ffffff !important; line-height:32px; text-align:center;vertical-align:top; }
.btnType06 {display:inline-block; width:106px; height:40px; background:url('/en/images/btn/btnBg_40.png') no-repeat; font-size:15px; color:#ffffff !important; line-height:40px; text-align:center;vertical-align:top;}
.btnType07 {display:inline-block; width:123px; height:32px; background:url('/en/images/btn/btnBg_32.png') no-repeat; font-size:11px; color:#ffffff !important; line-height:32px; text-align:center;vertical-align:top;}

.btnList {display:block; width:75px; height:62px; background:url('/en/images/btn/btnList02.png') no-repeat; text-indent:-9999px;vertical-align:top;}

.fontChn500 {font-family:'ms500' !important;}

/*Company Contact*/
#contactWrap .emailAdvice .dataTable .btnSrc{margin-top: -16px; position: absolute; overflow: hidden; background:#000;}
#contactWrap .emailAdvice .dataTable .btnSrc .tw_box {position: absolute; top: -10px; left: -32px; width: 200px; background-color: #ffffff; z-index: 0;}
#contactWrap .emailAdvice .dataTable .btnSrc:hover{color:#000 !important;}
#contactWrap .emailAdvice .dataTable .btnSrc p{position:relative; z-index: 1;}













































